.main-header__content
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    width: $main_header_content_width_x2_pct;
}

.main-header__content:only-child
{
    text-align: center;
    width: $main_header_content_width_x1_pct;
}

.main-header__content--body
{
    padding-left: $main_header_content_body_offset_left_em;
    padding-right: $main_header_content_body_offset_left_em;
}